@charset "utf-8";
/* CSS Document */

:focus {
    outline: 0;
}

body{
	/*font-family: "微软雅黑", Arial, Helvetica, sans-serif;*/
	font-family: "微软雅黑", "Microsoft YaHei","Arial", "SimSun", "sans-serif";
	font-size: 13px;
	text-align: center;
}

a{
	text-decoration: none;
	color: #313443;
}

.Go_Top{
	position:fixed;
	bottom:0;
	display:none;
}

.Go_Top Img{
	border:none;
}

.Content_Div{
	float:left;
	width:100%;
	background-image:url('../images/back_div.png');
	background-repeat:repeat-y;
	padding-bottom:40px;
}

.Content_Control{
	float:left;
	width:94%;
	margin:15px 3% 0px 3%;
	text-align:left;
}

.Content_Control a{
	font-size:15px;
	color:#3F220E;
	font-weight:bold;
}

.Content_Control a:hover{
	color:#FF0000;
}

.Content_Category{
	float:left;
	width:100%;
}

.Content_Category_Title{
	float:left;
	width:90%;
	text-align:left;
	font-size:16px;
	line-height:18px;
	/*height:50px;*/
	margin:8px 3%;
	padding: 16px 2%;
	background: url(../images/back_title.png);
	color:#000000;
	font-weight:bold;
	cursor:pointer;
    filter:alpha(opacity=70);  
    -moz-opacity:0.7;  
    -khtml-opacity: 0.7;  
    opacity: 0.7;  	
}

.Content_Category_Title span{
	font-size:20px;
	margin-right:1%;
}


.Content_Item{
	float:left;
	width:88%;
	text-align:left;
	font-size:16px;
	line-height:21px;
	margin:0 5%;
	padding:10px 1%;
	border-bottom: solid 1px #CCC;
}

.Search{
	position:relative;
	height:50px;
	display:none;
	background-image:url('../images/back_div.png');
}

.Search_Input_Div{
	position:absolute;
	left:10px;
	top:10px;
	right:50px;
	border:solid 1px #315FB6;
	height:38px;
	padding:0 30px 0 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

.Search_Input{
	border:0px solid;
	width:100%;
	height:36px;
	font-size:16px;
	line-height:36px;
	color:#aaa;/*默认字体灰色*/
	font-style:italic;/*默认斜体*/
	background:none;
}

.Search_Clear{
	position:absolute;
	top:12px;
	right:55px;
	font-size:24px;
	cursor:pointer;
}

.Search_button{
	position:absolute;
	top:10px;
	right:10px;
	border:0px none;
	height:40px;
	width:40px;
	cursor:pointer;
	background-image:url(../images/query.png);
}

.Show_Id{
	font-size:12px;
	color: #6D4820;
	float:right;
}

.menuex{
	margin-left:-40px;
	margin-top:-15px;
	min-width:100px;
	width:100px;
}

.menuex li{
	height: 20px;
	line-height:20px;
}

@media screen and (min-width: 769px){
.PC{
	display:block
}

.Phone{
	display:none
}
	
body{
	width:100%;
	max-width:980px;
	min-width:767px;
	padding: 0px;
	margin:0 auto;
}

.Head{
	position:relative;
	/*background:#DDD;*/
	height:85px;
	line-height:85px;
	background-image:url('../images/back_hf.png');
}

.Head_Logo{
	position:absolute;
	left:10px;
	top:16px;
	width:60px;
	height:53px;
	margin-left: 25px;
	background-image:url(../images/logo_pc.png);
}

.Head_Name{
	font-size:28px;
	color:#333;
}

.Head_Languague{
	position:absolute;
	right:2%;
	top:0px;
	font-size:15px;
}

.Head_Search{
	position:absolute;
	right:15px;
	top:23px;
	width:25px;
	height:40px;
	cursor:pointer;
	background-image:url(../images/search.png);
}
	
.Menu_Div{
	display:none;
}

.Menu_Div ul{
	padding:0;
	margin:0;
	list-style-type:none;	
}

.Menu_Div ul li{
	padding:0;
	margin:0;
	float:left;
	background-color:rgba(150,150,150,0.5);
	width:25%;
	font-size:16px;
	height:40px;
	line-height:40px;
	border-bottom: solid 1px #969696;
	
}	

.Nav{
	float:left;
	width:100%;
	margin-left:0%;
	margin-top:20px;
}

.Nav_Row{
	float:left;
	width:100%;
}

.Nav_Item{
	float:left;
	width:25%;
	margin:40px 0;
}

.Nav_Item_Icon{
	width:70%;
	margin:0 auto;
}

.Nav_Item_Icon img{
	width:100%;
	border:none;
}

.Nav_Item_Name{
	width:100%;
	font-size:16px;
	line-height:1.3em;
	margin:0 auto;
}

.Nav_Item_Name a{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.Footer{
	float:left;
	width:100%;
	height:85px;
	line-height:85px;
	font-size:16px;
	max-width:980px;
	min-width:767px;
	/*background:#DDD;
	margin:40px auto 0 auto;*/
	background-image:url('../images/back_hf.png');
}

.Head_Back{
	position:absolute;
	left:15px;
	top:23px;
	width:30px;
	height:40px;
	cursor:pointer;
	background-image:url(../images/back_pc.png);
}

}




@media screen and (min-width: 1px) and (max-width:768px){
.PC{display:none}

.Phone{display:block}

body{
	width:100%;
	max-width:767px;
	padding: 0px;
	margin:0 auto;
}
	
.Head{
	position:relative;
	/*background:#DDD;*/
	height:72px;
	line-height:72px;
	background-image:url('../images/back_hf.png');
}

.Head_Logo{
	position:absolute;
	left:10px;
	top:16px;
	width:60px;
	height:40px;
	margin-left: 25px;
	background-image:url(../images/logohw_phone.png);
	background-size: 100% auto;
}

.Head_Name{
	font-size:28px;
	color:#333;
}

.Head_Languague{
	position:absolute;
	right:3%;
	top:0px;
	font-size:15px;
}

.Head_Search{
	position:absolute;
	right:15px;
	top:16px;
	width:25px;
	height:40px;
	background-image:url(../images/search.png);
	cursor:pointer;
}

.Menu_Div{
	display:none;
}

.Menu_Div ul{
	padding:0;
	margin:0;
	list-style-type:none;	
}

.Menu_Div ul li{
	padding:0;
	margin:0;
	float:left;
	background-color:rgba(150,150,150,0.5);
	width:100%;
	font-size:16px;
	height:40px;
	line-height:40px;
	border-bottom: solid 1px #969696;
	
}	
	
	
.Nav{
	float:left;
	border-left:solid 1px #BBB;
}

.Nav_Row{
	float:left;
	width:100%;
}

.Nav_Item{
	float:left;
	width:33.33% !important;
	box-sizing:border-box;
	border-right:solid 1px #BBB;
	border-bottom:solid 1px #BBB;
}

.Nav_Item_Icon{
	width:60%;
	margin:15px auto 0px auto;
}

.Nav_Item_Icon img{
	width:100%;
	max-width:100px;
	border:none;
}

.Nav_Item_Name{
	width:90%;
	font-size:14px;
	line-height:16px;
	height:32px;
	margin:0 auto 8px auto;
}

.Nav_Item_Name a{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.Footer{
	float:left;
	width:80%;
	height:40px;
	padding:20px 10%;
	line-height:22px;
	font-size:15px;
	/*display:none;*/
	background-image:url('../images/back_hf.png');
	box-sizing: content-box;
}

.Head_Back{
	position:absolute;
	left:10px;
	top:16px;
	width:30px;
	height:40px;
	cursor:pointer;
	background-image:url(../images/back_phone.png);
}

.Content_Category_Title{
	font-size:16px;
	line-height:18px;
	margin:6px 3%;
	padding: 10px 2%;
}

.Content_Category_Title span{
	font-size:16px;
}


.Content_Item{
	font-size:14px;
	line-height:18px;
	padding:8px 1%;
}

.Content_Control{
	margin:10px 3% 5px 3%;
}

.Content_Control a{
	font-size:13px;
}

.Show_Id{
	font-size:8px;
}

}

